<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.silverpeas</groupId>
  <artifactId>silverpeas-setup</artifactId>
  <versioning>
    <latest>6.4.5-build250926</latest>
    <release>6.4.5-build250926</release>
    <versions>
      <version>6.4.5-build250926</version>
    </versions>
    <lastUpdated>20250926102029</lastUpdated>
  </versioning>
</metadata>
